.token {
    font-family: 'Courier New', Courier, monospace;
    font-size: 16px;
    cursor: pointer;
}

.onHover:hover {
    background: yellowgreen;
}

.clickedColor {
    background: green !important;
}